
Katello - Bug #6595

Docuemntation headers do not stand out very well

07/11/2014 05:52 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

23

  

Description

Currently the docs at katello.org have headers that do not stand out.  They should stand out more

Associated revisions

Revision 105c936e - 07/11/2014 05:52 PM - Justin Sherrill

fixes #6595 - making sections and headers stand out better

Revision 4feeef39 - 07/14/2014 10:36 AM - Justin Sherrill 

Merge pull request #23 from jlsherrill/header

fixes #6595 - making sections and headers stand out better

History

#1 - 07/14/2014 09:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/23 added

- Pull request deleted ()

#2 - 07/16/2014 09:57 AM - Eric Helms

- Status changed from Ready For Testing to Closed
